## liblexical-underscore-perl 0.001

=== debian/changelog ===
liblexical-underscore-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#702819.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Mar 2013 21:54:12 +0100
