=== debian/control ===
Source: liblexical-underscore-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libpadwalker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/liblexical-underscore-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblexical-underscore-perl.git
Homepage: http://search.cpan.org/dist/lexical-underscore/

Package: liblexical-underscore-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: access your caller's lexical underscore
 Starting with Perl 5.10, it is possible to create a lexical version of
 the Perl default variable $_. Certain Perl constructs like the "given"
 keyword automatically use a lexical $_ rather than the global $_.
 .
 It is occasionallly useful for a sub to be able to access its caller's
 $_ variable regardless of whether it was lexical or not. The "(_)" sub
 prototype is the official way to do so, however there are sometimes
 disadvantages to this; in particular it can only appear as the final
 required argument in a prototype, and there is no way of the sub
 differentiating between an explicitly passed argument and $_.
 .
 lexical::underscore allows you to access your caller's lexical $_
 variable as easily as:
 .
  ${lexical::underscore()}
