=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/lexical-underscore/   .*/lexical-underscore-([\d._]+)\.tar\.gz debian
