## liblexical-underscore-perl 0.003

=== debian/changelog ===
liblexical-underscore-perl (0.003-2) unstable; urgency=medium

  * Update watch file:
    + Bump to version 4.
    + Use only MetaCPAN URL.
    + Mention gpb in usage comment.
  * Stop track upstream source with CDBS (use gpb --uscan).
  * Modernize git-buildpackage config: Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field: Use https protocol URL.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields. Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Add patch 1001 to avoid lexical underscore.
    Closes: Bug#825524. Thanks to Niko Tyni.
  * Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Sep 2016 19:55:14 +0200

liblexical-underscore-perl (0.003-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Switch packaging to Dist::Inkt.
    + Restore dynamic config which adds PadWalker to dependencies when
      Perl >= 5.9.0.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add alternate git source URL.
  * Update Vcs-Git to use canonical URL.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop patch 1001: No Unneeded with current upstream packaging.
  * Stop track md5sum of upstream tarball.
  * Update copyright info:
    + Extend coverage for myself to include current year.
    + Drop coverage of no longer included convenience code copies.
    + Extend coverage for main upstream author to include current year.
  * Use www.cpan.org and metacpan.org (not search.cpan.org) in watch
    file, and www.cpan.org (not specific CPAN instance
    cpan.metacpan.org) as get-orig-soruce URL in rules.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Oct 2014 17:36:46 +0200
