=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
  libpadwalker-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/liblexical-underscore-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblexical-underscore-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblexical-underscore-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblexical-underscore-perl.git
 Homepage: http://search.cpan.org/dist/lexical-underscore/
 
 Package: liblexical-underscore-perl
