## liblexical-underscore-perl 0.004

=== debian/changelog ===
liblexical-underscore-perl (0.004-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1046691)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 16:10:23 +0100

liblexical-underscore-perl (0.004-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:12:27 +0100

liblexical-underscore-perl (0.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:39:03 +0100

liblexical-underscore-perl (0.004-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix for Perl >= 5.24, where lexical $_ no longer exists.

  [ Jonas Smedegaard ]
  * Update watch file: Tighten version regex.
  * Modernize Vcs-* fields:
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Extend coverage of Debian packaging.
  * Drop patch 1001 fixed upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2017 01:44:22 +0100
