=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblexical-underscore-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblexical-underscore-perl.git
-Homepage: http://search.cpan.org/dist/lexical-underscore/
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblexical-underscore-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblexical-underscore-perl
+Homepage: https://metacpan.org/release/lexical-underscore
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblexical-underscore-perl
 Architecture: all
