=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# © 2013-2014, 2016 Jonas Smedegaard <dr@jones.dk>
+# © 2013-2014, 2016-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for lexical::underscore
 #
 # This program is free software; you can redistribute it and/or modify
